.region-breadcrumb .microsite-breadcrumb {
  padding-left: 5px;
  color: white;
  display: inline-block;
}

.region-breadcrumb .ucam-login-link {
  float: right;
}

@media (max-width: 767px) {
  .microsite-breadcrumb {
    font-size: 75%;
}
  .ucam-login-link {
    font-size: 75%;
}
}
